discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Testers wanted for MPDCon and Zipper


From: Sebastian Reitenbach
Subject: Re: Testers wanted for MPDCon and Zipper
Date: Wed, 22 Feb 2012 19:54:01 +0100
User-agent: SOGoMail 1.3.12

On Wednesday, February 22, 2012 19:49 CET, Germán Arias <address@hidden> wrote:

> On 2012-02-22 02:21:06 -0600 "Sebastian Reitenbach" <address@hidden> wrote:
>
> >
> > On Wednesday, February 22, 2012 06:10 CET, Germán Arias <address@hidden>
> > wrote:
> >> On 2012-02-17 14:26:53 -0600 "Sebastian Reitenbach"
> >> <address@hidden> wrote:
> >>
> >>> Hi,
> >>> > GAP is proud to announce its two new applications in its collection: >
> >>> MPDCon > and Zipper.
> >>> OK, they are not new, but their original authors stopped working on > them
> >>> long > years ago, but after contacting them,
> >>> they are happy with us giving them a new home on GAP, and continuing >
> >>> development.
> >>> > MPDCon is a Music Player Daemon client, for more information, and the >
> >>> changes > that happend on GAP in the
> >>> last couple of days, take a look here:
> >>> http://gap.nongnu.org/mpdcon/index.html
> >>> > Zipper is a tool for inspecting and extracting the contents of > >>> 
> >>> > compressed > archives, for more information, and the changed that 
> >>> > happend
> >>> on GAP > in the > last couple of days take a look here:
> >>> http://gap.nongnu.org/zipper/index.html
> >>> The support for BSD tar is known to be broken, so you need GNU tar, > and
> >>> the > default open application (View menu entry) is known to not to work,
> >>> > we'll > probably keep a solution for that for a next release.
> >>> Interesting here is whether it works with all the different versions > of
> >>> the > command line (un)archivers out there.
> >>>
> >> I'm testing with current gnustep in SVN. With Zipper I have these

> >> problems:
> >>
> >> * If you open the preferences panel and then close it, Zipper crash.
> >
> > OK, I get that too, looking into it.
> >
> >> * I can't open rar archives. I get the error:
> >>
> >>     NSRangeException: Range location + length too grat.
> >>
> >
> > Zipper should look for unrar. I guess you have a different version. What
> > version do you have?
> > When you run it on the command line, how does it look like:
> > unrar v-c- <rar archive>
> >
> > Sebastian
> >
> >
>
> UNRAR 3.93 freeware      Copyright (c) 1993-2010 Alexander Roshal
>
> Enter password ....
>
> Maybe the problem is the password?

yes, password protected archived are not (yet) supported.

thanks,
Sebastian

>







reply via email to

[Prev in Thread] Current Thread [Next in Thread]